apt-get update foutmelding

  Mijn oudere raspberry wilde niet meer updaten omdat deze apt-transport-https miste. Maar installeren ging ook niet meer omdat hij deze miste.  Foutmelding: pi@Unificontroller:~/download $ sudo apt-get updateIgn http://archive.raspberrypi.org jessie InReleaseGet:1 http://mirror.nl.leaseweb.net jessie InRelease Get:2 http://archive.raspberrypi.org jessie Release.gpg Get:3 http://archive.raspberrypi.org jessie Release E: The method driver /usr/lib/apt/methods/https could not be found.N:...